Bug 170165 - science/felt: Update to version 3.07
science/felt: Update to version 3.07
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Armin Pirkovitsch
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 19:10 UTC by tkato432
Modified: 2012-12-01 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (35.33 KB, patch)
2012-07-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-07-25 19:10:16 UTC
- Update to version 3.07

New file:
felt/files/patch-src__Velvet__Velvet.ad

Remove file:
files/patch-aa
files/patch-ab
files/patch-src+Patchwork+oogl+h
files/patch-src+Velvet+opengl+c
files/patch-src-Velvet-Makefile
files/patch-src-Velvet-analysis.c
files/patch-src__Burlap__descriptor.c
files/patch-src__Burlap__fefunc.c
files/patch-src__Burlap__felt.c
Comment 1 Edwin Groothuis freebsd_committer 2012-07-25 19:13:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:53:31 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Armin Pirkovitsch freebsd_committer 2012-10-29 17:55:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sperber

I'll take it.
Comment 4 Armin Pirkovitsch freebsd_committer 2012-12-01 08:49:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!